
class Time

  # To be able to keep Dates and Times interchangeable
  # on conversions.
  def to_time
    self
  end

end


#  _____         _
# |_   _|__  ___| |_
#   | |/ _ \/ __| __|
#   | |  __/\__ \ |_
#   |_|\___||___/\__|
#
=begin test

  require 'test/unit'
  require 'time'

  class TCTime < Test::Unit::TestCase

    def setup
      @t = Time.parse('4/20/2005 15:37')
    end

    def test_to_time
      assert_instance_of( ::Time, @t.to_time )
    end

  end

=end
